[KCM Locale]
Name=Åland Islands
Name[af]=Åland Eilande
Name[bg]=Острови Аланд
Name[ca]=Illes Åland
Name[cs]=Ålandské ostrovy
Name[da]=Åland-øerne
Name[de]=Aland
Name[el]=Νησιά Åland
Name[es]=Islas Aland
Name[et]=Ahvenamaa
Name[eu]=Åland irlak
Name[fi]=Ahvenanmaan saaret
Name[fr]=Îles Åland
Name[fy]=Åland-eilannen
Name[ga]=Na hOileáin Åland
Name[gl]=Illas Åland
Name[hu]=Åland-szigetek
Name[is]=Álandseyjar
Name[it]=Isole Åland
Name[ja]=オーランド諸島
Name[km]=កោះ Åland
Name[lt]=Åland salos
Name[mk]=Острови Оланд
Name[nb]=Åland-øyene
Name[nds]=Åland-Inseln
Name[nl]=Åland-eilanden
Name[nn]=Åland-øyane
Name[pa]=ਅਮਾਨ ਟਾਪੂ
Name[pl]=Wyspy Åland
Name[pt]=Ilhas Åland
Name[pt_BR]=Ilhas Åland
Name[ru]=Аландские острова
Name[rw]=Ibirwa by'Åland
Name[se]=Åland sullot
Name[sl]=Ålandski otoki
Name[sr]=Аландска острва
Name[sr@Latn]=Alandska ostrva
Name[sv]=Åland
Name[th]=หมู่เกาะอาลันด์
Name[tr]=Cayman Adaları
Name[tt]=Aland Utrawları
Name[uk]=Аландські острови
Name[uz]=Аланд Ороллари
Name[zh_CN]=阿兰群岛
Name[zh_TW]=奧蘭群島
Region=northeurope
Languages=sv,se
DecimalSymbol=,
ThousandsSeparator=$0 $0
CurrencySymbol=€
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=$0 $0
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=false
NegativePrefixCurrencySymbol=false
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[sv]=%Aen den %e %B %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormat[se]=%A, %B %e. b. %Y
DateFormatShort=%Y-%m-%d
TimeFormat=%H.%M.%S
WeekStartDay=1
PageSize=0
MeasureSystem=0
AddressFormat=%0(%cm\n)%0(%n\n)%0(PB %p\n)%0(%s\n)%z%w%L
AddressCountryPosition=BELOW
